atk-sharp GLib.GInterfaceAdapter Atk.ITable GLib.IWrapper Table adapter. Adapts implementations to the full API.
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Property
  Atk.Object To be added. To be added. To be added.
- Event
  GLib.Signal("column_deleted")
  Atk.ColumnDeletedHandler To be added. To be added.
- Event
  GLib.Signal("column_inserted")
  Atk.ColumnInsertedHandler To be added. To be added.
- Event
  GLib.Signal("column_reordered")
  System.EventHandler To be added. To be added.
- Method
  System.Int32 `` To be added. To be added. To be added. To be added.
- Method
  System.String `` To be added. To be added. To be added. To be added.
- Method
  System.Int32 `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  Atk.Object `` To be added. To be added. To be added. To be added.
- Method
  System.Int32 `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  Atk.ITable `` To be added. To be added. To be added. To be added.
- Method
  Atk.ITable `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Int32 `` To be added. To be added. To be added. To be added.
- Method
  System.String `` To be added. To be added. To be added. To be added.
- Method
  System.Int32 `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  Atk.Object `` To be added. To be added. To be added. To be added.
- Method
  System.Int32 `` To be added. To be added. To be added. To be added.
- Method
  System.Int32 `` To be added. To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.
- Property
  Atk.ITableImplementor To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Event
  GLib.Signal("model_changed")
  System.EventHandler To be added. To be added.
- Property
  System.Int32 To be added. To be added. To be added.
- Property
  System.Int32 To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.
- Method
  Atk.Object `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Event
  GLib.Signal("row_deleted")
  Atk.RowDeletedHandler To be added. To be added.
- Event
  GLib.Signal("row_inserted")
  Atk.RowInsertedHandler To be added. To be added.
- Event
  GLib.Signal("row_reordered")
  System.EventHandler To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Property
  Atk.Object To be added. To be added. To be added.